Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:8797

Overview

Id SUSE-2014:8797
Name Novell SUSE 2014:8797 curl security update for SLE 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 17 Jan 2014 12:00:00

SUSE-2014:8797

Novell SUSE 2014:8797 curl security update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

17 Jan 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This update fixes the re-use of wrong HTTP NTLM connections in libcurl. (CVE-2014-0015) Security Issue reference: * CVE-2014-0015

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:18:28